#layers=1 chi=4 penalty=100

#layers=3 chi=4 penalty=100
#layers=5 chi=4 penalty=100

layers=3 chi=6 penalty=100
layers=5 chi=6 penalty=100

#layers=3 chi=8 penalty=100
layers=5 chi=8 penalty=100

#layers=3 chi=10 penalty=100
#layers=5 chi=10 penalty=100

layers=8 chi=6 penalty=100
#layers=10 chi=8 penalty=100

